#amrhead {
	padding-bottom: 10px;
	
}
#amrhead h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #F00;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 0px;
	width: 22em;
}
#amrhead h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 0px;
	width: 25em;
}
#amrhead h3 {
	font-size: 16px;
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	width: 35em;
}
#amrhead h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F00;
	padding-top: 10px;
	font-weight: bold;
	padding-bottom: 10px;
}
#amrhead h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #666;
}
#amrhead p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	font-weight: bold;
	width: 35em;
}
#amrhead blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 15px;
	width: 32em;
}
#amrbody h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bolder;
}
#amrbody h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 35em;
}
#amrbody p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	vertical-align: top;
	margin-top: 2px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: normal;
	width: 40em;
}
#amrbody ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	vertical-align: top;
	margin-top: 2px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: normal;
}
#amrbody sup {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin-top: 2px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: normal;
}
#amrfoot h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #666;
}
#amrfoot h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#amrfoot p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 2px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	width: 40em;
}
#amrfoot li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
